{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="langage" class="container-fluid">
		<section class="container projet-mobiles">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">
						{{ page_title }}</h1>
					<h2 class="prestation">
						Votre projet passe par un site adapté</h2>
				</div>
			</header>
			<div class="row">
				<div
					class="col-12">
					{#Incoporation d'un message Flash #}

					{% for message in app.flashes('message') %}
						<div class="alert alert-success" role="alert">
							{{ message }}
						</div>
					{% endfor %}

					<button id="projet" type="button" class="collapsible">contactez moi

					</button>
					<div
						class="content2 content2-mobiles">
						{# Tableau Responsive #}
						<table class="mobile-screen">
							<tbody>
								<tr>
									<td>
										{{ form_start(projectForm,{'attr':{'class':'form-test'}}) }}
										{{ form_row(projectForm.nom) }}
										{{ form_row(projectForm.type,{'attr':{'class':'type type-mobiles'}}) }}
										{{ form_row(projectForm.email)}}
										{{ form_row(projectForm.telephone) }}
										{{ form_row(projectForm.adresse_site) }}
									</td>
									<td>
										{{ form_row(projectForm.projet)}}
										{{ form_row(projectForm.piecejointe)}}

										{{ form_label(projectForm.Date_limite) }}<br>
										{{ form_help(projectForm.Date_limite) }}
										{{ form_widget(projectForm.Date_limite)}}
										{{ form_row(projectForm.message) }}

									</td>
								</tr>
							</tbody>
						</table>
						<p>*Champs Obligatoire</p>
						{{ form_row(projectForm.captcha) }}
						{{ form_row(projectForm.Envoyer,{'id':'submit','attr':{ 'class':'btn btn-primary'}}) }}
						{{ form_end(projectForm) }}
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}

{% block javascripts %}
	<script src="https://cdn.jsdelivr.net/npm/bs-custom-file-input/dist/bs-custom-file-input.min.js"></script>
	{{ encore_entry_script_tags('filename') }}
	<script src="./assets/js/filename.js"></script>
	{{ encore_entry_script_tags('project') }}
	<script src="./assets/js/collapse.js"></script>
	<script type="text/javascript" src="node_modules/mdbootstrap/js/jquery.min.js"></script>
	<script type="text/javascript" src="node_modules/mdbootstrap/js/bootstrap.min.js"></script>
{% endblock %}
